<?php echo $header; ?>
<div id="content">
    <div class="breadcrumb">
        <?php foreach ($breadcrumbs as $breadcrumb): ?>
            <?php echo $breadcrumb['separator']; ?><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a>
        <?php endforeach; ?>
    </div>
    <?php if (!empty($error["warning"])) : ?>
        <div class="warning"> <?php echo $error["warning"]; ?> </div>
    <?php endif; ?>
    <div class="box">
        <div class="heading">
            <h1><img src="view/image/shipping.png" alt="" /> <?php echo $heading_title; ?></h1>
            <div class="buttons"><a onclick="$('#form').submit();" class="button">Save</a><a onclick="location = '<?php echo $cancel; ?>';" class="button">Cancel</a></div>
        </div>

        <div class="content">
            <div class="panel panel-default">
                <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_api_url">Api URL</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_api_url" value="<?php echo $courier_manager_api_url; ?>" placeholder="Api URL" id="api_url" class="form-control" />

                            <?php if (!empty($error["api_url"])) : ?>
                                <div class="error"><?php echo $error["api_url"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_api_key">Api KEY</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_api_key" value="<?php echo $courier_manager_api_key; ?>" placeholder="Api KEY" id="courier_manager_api_key" class="form-control" />
                            <?php if (!empty($error["api_key"])) : ?>
                            <div class="error"><?php echo $error["api_key"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="delivery">Delivery type code</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_delivery_type" value="<?php echo $courier_manager_delivery_type; ?>" placeholder="Delivery type code" id="delivery" class="form-control" />

                            <?php if (!empty($error["delivery_type"])) : ?>
                                <div class="error"><?php echo $error["delivery_type"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_packing_type">Packaging type</label>
                        <div class="col-sm-10">
                            <select name="courier_manager_packing_type" id="courier_manager_packing_type" class="form-control">
                                <option value="plic" <?php if($courier_manager_packing_type == 'plic'): ?> selected="selected" <?php endif; ?>>Envelope</option>
                                <option value="colet" <?php if($courier_manager_packing_type == 'colet'): ?> selected="selected" <?php endif; ?>>Package</option>
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_payment_awb">Payment AWB at destination</label>
                        <div class="col-sm-10">
                            <select name="courier_manager_payment_awb" id="courier_manager_payment_awb" class="form-control">
                                <option value="0" <?php if($courier_manager_payment_awb == '0'): ?> selected="selected" <?php endif; ?>>No</option>
                                <option value="1" <?php if($courier_manager_payment_awb == '1'): ?> selected="selected" <?php endif; ?>>Yes</option>
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_cod_type">COD type</label>
                        <div class="col-sm-10">
                            <select name="courier_manager_cod_type" id="courier_manager_cod_type" class="form-control">
                                <option value="cont" <?php if($courier_manager_cod_type == 'cont'): ?> selected="selected" <?php endif; ?>>Bank account</option>
                                <option value="cash" <?php if($courier_manager_cod_type == 'cash'): ?> selected="selected" <?php endif; ?>>Cash</option>
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_goods_insured">Goods insured</label>
                        <div class="col-sm-10">
                            <select name="courier_manager_goods_insured" id="courier_manager_goods_insured" class="form-control">
                                <option value="1" <?php if($courier_manager_goods_insured == '1'): ?> selected="selected" <?php endif; ?>>Yes</option>
                                <option value="0" <?php if($courier_manager_goods_insured == '0'): ?> selected="selected" <?php endif; ?>>No</option>
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_minimum_amount">Minimum amount of free shipping</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_minimum_amount" value="<?php echo $courier_manager_minimum_amount; ?>" placeholder="Minimum amount of free shipping" id="courier_manager_minimum_amount" class="form-control" />
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_fix_amount">Fix amount of shipping</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_fix_amount" value="<?php echo $courier_manager_fix_amount; ?>" placeholder="Fix amount of shipping" id="courier_manager_fix_amount" class="form-control" />
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-status">Status</label>
                        <div class="col-sm-10">
                            <select name="courier_manager_status" id="input-status" class="form-control">
                                <?php if($courier_manager_status): ?>
                                    <option value="1" selected="selected">Enabled</option>
                                    <option value="0">Disabled</option>
                                <?php else: ?>
                                    <option value="1">Enabled</option>
                                    <option value="0" selected="selected">Disabled</option>
                                <?php endif; ?>
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="courier_manager_sort_order">Sort order</label>
                        <div class="col-sm-10">
                            <input type="text" name="courier_manager_sort_order" value="<?php echo $courier_manager_sort_order; ?>" placeholder="Sort order" id="courier_manager_sort_order" class="form-control" />
                        </div>
                    </div>
                </form>
            </div>
            </div>
        </div>
    </div>
</div>
<?php echo $footer; ?>