<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-shipping-cm" data-toggle="tooltip" title="save" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="cancel" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb): ?>
                <li><a href="<?php echo $breadcrumb["href"]; ?>"><?php echo $breadcrumb["text"]; ?></a></li>
                <?php endforeach; ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if (!empty($error["warning"])) : ?>
        <div class="alert alert-danger alert-dismissible"><i class="fa fa-exclamation-circle"></i> <?php echo $error["warning"]; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php endif; ?>
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $heading_title ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-shipping-cm" class="form-horizontal">
                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_title">Title *</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_title" value="<?php echo $couriermanager_title; ?>" placeholder="Title" id="couriermanager_title" class="form-control" />
                            <?php if (!empty($error["title"])) : ?>
                            <div class="text-danger"><?php echo $error["title"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_apiurl">Api URL *</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_apiurl" value="<?php echo $couriermanager_apiurl; ?>" placeholder="Api URL" id="couriermanager_apiurl" class="form-control" />

                            <?php if (!empty($error["apiurl"])) : ?>
                            <div class="text-danger"><?php echo $error["apiurl"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_apikey">Api KEY *</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_apikey" value="<?php echo $couriermanager_apikey; ?>" placeholder="Api KEY" id="couriermanager_apikey" class="form-control" />
                            <?php if (!empty($error["apikey"])) : ?>
                            <div class="text-danger"><?php echo $error["apikey"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <?php if ($couriermanager_apikey): ?>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_shipping_vat">Shipping VAT *</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_shipping_vat" value="<?php echo $couriermanager_shipping_vat; ?>" placeholder="Shipping VAT" id="couriermanager_shipping_vat" class="form-control" />
                            <?php if (!empty($error["shipping_vat"])) : ?>
                            <div class="text-danger"><?php echo $error["shipping_vat"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="delivery">Delivery type *</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_delivery_type" id="input-status" class="form-control">
                                <?php foreach ($services as $service): ?>
                                <option value="<?=$service->value?>" <?php if($service->value == $couriermanager_delivery_type): ?> selected="selected" <?php endif; ?>><?=$service->name?></option>
                                <?php endforeach; ?>
                            </select>

                            <?php if (!empty($error["delivery_type"])) : ?>
                            <div class="text-danger"><?php echo $error["delivery_type"]; ?></div>
                            <?php endif; ?>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_packing_type">Packaging type</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_packing_type" id="couriermanager_packing_type" class="form-control">
                                <option value="colet" <?php if($couriermanager_packing_type == 'colet'): ?> selected="selected" <?php endif; ?>>Package</option>
                                <option value="plic" <?php if($couriermanager_packing_type == 'plic'): ?> selected="selected" <?php endif; ?>>Envelope</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_payment_awb">Payment AWB at destination</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_payment_awb" id="couriermanager_payment_awb" class="form-control">
                                <option value="0" <?php if($couriermanager_payment_awb == '0'): ?> selected="selected" <?php endif; ?>>No</option>
                                <option value="1" <?php if($couriermanager_payment_awb == '1'): ?> selected="selected" <?php endif; ?>>Yes</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_cod_type">COD type</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_cod_type" id="couriermanager_cod_type" class="form-control">
                                <option value="cont" <?php if($couriermanager_cod_type == 'cont'): ?> selected="selected" <?php endif; ?>>Bank account</option>
                                <option value="cash" <?php if($couriermanager_cod_type == 'cash'): ?> selected="selected" <?php endif; ?>>Cash</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_goods_insured">Goods insured</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_goods_insured" id="couriermanager_goods_insured" class="form-control">
                                <option value="0" <?php if($couriermanager_goods_insured == '0'): ?> selected="selected" <?php endif; ?>>No</option>
                                <option value="1" <?php if($couriermanager_goods_insured == '1'): ?> selected="selected" <?php endif; ?>>Yes</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_minimum_amount">Minimum amount of free shipping</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_minimum_amount" value="<?php echo $couriermanager_minimum_amount; ?>" placeholder="Minimum amount of free shipping" id="couriermanager_minimum_amount" class="form-control" />
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_fix_amount">Fix amount of shipping</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_fix_amount" value="<?php echo $couriermanager_fix_amount; ?>" placeholder="Fix amount of shipping" id="couriermanager_fix_amount" class="form-control" />
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="input-status">Status</label>
                        <div class="col-sm-10">
                            <select name="couriermanager_status" id="input-status" class="form-control">
                                <option value="0" <?php if($couriermanager_status == '0'): ?> selected="selected" <?php endif; ?>>Disabled</option>
                                <option value="1" <?php if($couriermanager_status == '1'): ?> selected="selected" <?php endif; ?>>Enabled</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="col-sm-2 control-label" for="couriermanager_sort_order">Sort order</label>
                        <div class="col-sm-10">
                            <input type="text" name="couriermanager_sort_order" value="<?php echo $couriermanager_sort_order; ?>" placeholder="Sort order" id="couriermanager_sort_order" class="form-control" />
                        </div>
                    </div>
                    <?php endif; ?>
                </form>
            </div>
        </div>
    </div>
</div>
<?php echo $footer; ?>
